{
  "id": "inès_a163",
  "name": "Inès Garcia",
  "handle": "inès",
  "gender": "female",
  "description": "1930's glamour, May West vibes, kitten, bold, cheeky, Hollywood, boss babe, charisma, business woman",
  "tags": [
    "vintage_retro",
    "1930s cinema",
    "antique jewelry",
    "classical piano",
    "champagne viticulture",
    "interior design",
    "tennis",
    "fencing"
  ],
  "avatar_url": "/media/inès_a163/avatar.webp?t=1769675742",
  "banner_url": "/media/inès_a163/banner.webp?t=1769683633",
  "videos": [
    "/media/inès_a163/videos/01_smile_reveal.mp4?t=1769675802"
  ],
  "images": [
    "/media/inès_a163/images/01_mid_mid_neutral.webp",
    "/media/inès_a163/images/02_image.webp",
    "/media/inès_a163/images/03_image.webp",
    "/media/inès_a163/images/04_image.webp",
    "/media/inès_a163/images/05_image.webp",
    "/media/inès_a163/images/08_image.webp",
    "/media/inès_a163/images/09_image.webp",
    "/media/inès_a163/images/10_image.webp",
    "/media/inès_a163/images/11_image.webp",
    "/media/inès_a163/images/12_image.webp",
    "/media/inès_a163/images/13_image.webp",
    "/media/inès_a163/images/14_image.webp",
    "/media/inès_a163/images/15_image.webp",
    "/media/inès_a163/images/16_image.webp",
    "/media/inès_a163/images/17_image.webp",
    "/media/inès_a163/images/18_image.webp",
    "/media/inès_a163/images/19_image.webp",
    "/media/inès_a163/images/20_image.webp",
    "/media/inès_a163/images/21_image.webp",
    "/media/inès_a163/images/22_image.webp",
    "/media/inès_a163/images/23_image.webp",
    "/media/inès_a163/images/24_image.webp",
    "/media/inès_a163/images/25_image.webp",
    "/media/inès_a163/images/26_image.webp",
    "/media/inès_a163/images/27_image.webp",
    "/media/inès_a163/images/28_image.webp",
    "/media/inès_a163/images/29_image.webp",
    "/media/inès_a163/images/30_image.webp",
    "/media/inès_a163/images/31_image.webp",
    "/media/inès_a163/images/32_image.webp",
    "/media/inès_a163/images/33_image.webp",
    "/media/inès_a163/images/34_image.webp",
    "/media/inès_a163/images/35_image.webp",
    "/media/inès_a163/images/36_image.webp",
    "/media/inès_a163/images/37_image.webp",
    "/media/inès_a163/images/39_image.webp",
    "/media/inès_a163/images/40_image.webp",
    "/media/inès_a163/images/41_image.webp",
    "/media/inès_a163/images/42_image.webp",
    "/media/inès_a163/images/43_image.webp",
    "/media/inès_a163/images/44_image.webp",
    "/media/inès_a163/images/45_image.webp",
    "/media/inès_a163/images/46_image.webp",
    "/media/inès_a163/images/47_image.webp",
    "/media/inès_a163/images/48_image.webp",
    "/media/inès_a163/images/49_image.webp",
    "/media/inès_a163/images/50_image.webp",
    "/media/inès_a163/images/51_image.webp"
  ],
  "created_at": "2026-01-29T01:34:11.640632-07:00",
  "dir_name": "inès_a163"
}